@font-face {
	font-family: "Gilroy-Regular";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-Regular.ttf");
}
@font-face {
	font-family: "Gilroy-Light";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-Light.ttf");
}
@font-face {
	font-family: "Gilroy-Medium";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-Medium.ttf");
}
@font-face {
	font-family: "Gilroy-Bold";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-Bold.ttf");
}
@font-face {
	font-family: "Gilroy-SemiBold";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-SemiBold.ttf");
}
@font-face {
	font-family: "Gilroy-Black";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-Black.ttf");
}
@font-face {
	font-family: "Gilroy-Black";
	font-display: swap;
	src: url("../fonts/gilroy/Gilroy-Black.ttf");
}
@font-face {
	font-family: "Melodrama-Bold";
	font-display: swap;
	src: url("../fonts/melodrama/Melodrama-Bold.ttf");
}
@font-face {
	font-family: "Melodrama-Light";
	font-display: swap;
	src: url("../fonts/melodrama/Melodrama-Light.ttf");
}
@font-face {
	font-family: "Melodrama-Medium";
	font-display: swap;
	src: url("../fonts/melodrama/Melodrama-Medium.ttf");
}
@font-face {
	font-family: "Melodrama-Regular";
	font-display: swap;
	src: url("../fonts/melodrama/Melodrama-Regular.ttf");
}
@font-face {
	font-family: "Melodrama-Semibold";
	font-display: swap;
	src: url("../fonts/melodrama/Melodrama-Semibold.ttf");
}
@font-face {
	font-family: "Montserrat-Bold";
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-Bold.ttf");
}
@font-face {
	font-family: "Montserrat-Light";
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-Light.ttf");
}
@font-face {
	font-family: "Montserrat-Medium";
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-Medium.ttf");
}
@font-face {
	font-family: "Montserrat-Regular";
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-Regular.ttf");
}
@font-face {
	font-family: "Montserrat-SemiBold";
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-SemiBold.ttf");
}

.bg-light {
	background-color: #ebf6fb !important;
}
:root {
	/* Website Background Colors */
	--default-theme: #000;
	--light-bg: #fff;
	--dark-background: #000;
	--gray-background: #e6e5e5;
	--bg-gray: #f0f0f0;
	--btn-color: #fff;
	--btn-border: #6fabd7;

	/* Website Text Colors */
	--light-color: #fff;
	--blue-color: #3e90b3;
	--dark-color: #000;
	--heading-color: #050d19;
	--small-heading-color: #0077cf;
	--span-text-color: #1182d4;
	--nav-default-color: #fff;
	/* Fonts Start Here */
	/* Heading Font Start Here */
	--heading-font: "Melodrama-Medium";
	--para-font: "Gilroy-Light";
	--btn-font: "Montserrat-SemiBold";
	--regular-font: "Montserrat-Regular";
	--medium-font: "Montserrat-Medium";
	--bold-font: "Montserrat-Bold";
	--black-font: "Montserrat-Black";
}
